uuid: 6e5f60b6-55e6-431b-934e-e0efad1fe54d
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: wsLpnSI1uRSm7NlGXCt0bjG58vbnqcciAnFRteU_X58
id: vlb_col_3_25_25_50
layout_id: blb_col_3
label: '25% 25% 50%'
structure: '3 3 6'
breakpoints:
  breakpoint_lg: breakpoint_lg
  breakpoint_md: breakpoint_md
  breakpoint_xl: 0
  breakpoint_sm: 0
  breakpoint_xs: 0
weight: '-7'
